Subject: Re: [VIHUELA] Re: Definitions

From: Rockford Mjos <[email-masked]>
Date: Mon, 13 Jan 2014 16:51:32 -0600

Here are a few notes from Esses and Russell that easily at hand to add to Monica's comments.

You can get a good taste of Esses' wonderful book(s) at:
http://books.google.com/books?id=L_HDx_z2AaIC&printsec=frontcover#v=onepage&q&f=false
and
http://books.google.com/books?id=g5H9mXHncccC&printsec=frontcover#v=onepage&q&f=false

Canarios — (danza y baile) Some sources repeat the story that it came from the Canary Islands. Arbeau disagreed and said it derived from a composed masquerade/ballet where costume used colorful, dyed feathers. Some characterize this dance as dignified and courtly, while others claim it to be a light-hearted folk dance.  [Russell 1995]

	Spain conquered Canary Islands in 1496. One Spanish writer said this dance was a graceful type of Saltarello. [Esses 1992] 

Mariones — (baile) Given that marión is a fish (usually sturgeon), the dance may have referred originally to fishermen or sailors. But by the mid-17th c. the dance may have lost any connection to the sea. Snappy rhythms are jubilant and infectious. [Russell 1995]

Spanish made a distinction between two major groups of dances — Danzas and bailes. Danzas were stately with a minimal amount of hand movement. Bailes (most of them newer than the danzas) were more carefree and used expressive arm and hand gestures, often accompanied by castanets. Beginning in the 17th century, the bailes become more popular while the danzas’ popularity waned.  By the 18th century a number of dances were old standards: españoletas, jacaras, foliás, canarios, and villanos. The trendy new-comers: el amor, baylad caracoles, la chamberga, imposibles, marsellas,  and las sombras. [Russell 1995]

C.H. Russell: Santiago de Murcia's ‘Códice Saldívar No.4’: a Treasury of Secular Guitar Music from Baroque Mexico (Champaign, IL, 1995)

M. Esses: Dance and Instrumental ‘Diferencias’ in Spain During the 17th and Early 18th Centuries, i: History and Background, Music and Dance (New York, 1992)

-- R

On Jan 12, 2014, at 2:44 PM, Monica Hall wrote:

> Briefly these things are dances defined by
> 
> a.    the harmonic sequence on which they are based
> 
> b.    the metre in which they are played
> 
> The canarios is in a major key, based on the harmonic progession I  IV  I V and in 6/8-3/4 time.   The name is supposed to reflect the fact that the dance originated in the Canary Isles.
> 
> The marionas is also in a major key, based on the sequence  I   V   vi   IV V and in triple time with similar hemiola.  The origin of the name is a bit obscure.
> 
> and so on.
> 
> The most weighty tome  (actually 3 tomes) on the subject is Maurice Esses "Dance and instrumental diferencias in Spain during the 17th and early 18th centuries".
> 
> Monica
> 
> ----- Original Message ----- From: "Edward C. Yong" <[email-masked]>
> To: "Vihuela List" <[email-masked]>
> Sent: Saturday, January 11, 2014 3:27 PM
> Subject: [VIHUELA] Definitions
> 
> 
>> Hi all!
>> 
>> Could anyone advise where I might find definitions of the terms
>> 'Canarios', 'Marionas', and so on? Google is no help :(
>> 
>> Thanks!
>> 
>> Edward Chrysogonus Yong
>> [email-masked]
>> 
>> 
>> 
>> 
>> 
>> 
>> To get on or off this list see list information at
>> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
> 
> 

--